Subject: socket policy

From: Michael Richardson <[email-masked]>
Date: Mon, 18 Aug 2003 12:54:58 -0400

-----BEGIN PGP SIGNED MESSAGE-----

>>>>> "itojun" == itojun  <[email-masked]> writes:
    itojun> 	one.  i am particularly interested in socket-based policy,
    itojun> 	tcp handling, listening socket policy handling (do you
    itojun> 	respond to unencrypted SYN with unencrypted RST if the socket
    itojun> 	is set to "require IPsec"?) 

  That's a hard one.
  I think that you should reply with ICMP port unreachable. That's my 
opinion.

]      Out and about in Ottawa.    hmmm... beer.                |  firewalls  [
]   Michael Richardson, Sandelman Software Works, Ottawa, ON    |net architect[
] [email-masked] http://www.sandelman.ottawa.on.ca/ |device driver[
] panic("Just another Debian/notebook using, kernel hacking, security guy");  [